Subject: Re: Labels for A4EW011000828
From: "Michael B" <[email-masked]>
To: "clean planet" <[email-masked]>
Date: Wed, 25 Sep 2013 12:24:07 -0400

There is nothing written in the reply. ???
Thank you,
Michael B
LLPS

From: clean planet 
Sent: Wednesday, September 25, 2013 12:13 PM
To: KM Clean Planet 
Cc: Michael B 
Subject: Re: Labels for A4EW011000828

On Wed, Sep 25, 2013 at 11:03 AM, Michael B <[email-masked]> wrote:

  Hello.
  I have another toner cartridge that I am trying to return.  However, I have reached some sort of a limit in your system that is not allowing me to pull up any more labels.  Is it possible to reset our account or have a label emailed to me?  If not, I can just throw the cartridge away.
  Let me know.
  Thank you,
  Michael B
  LLPS